ISCS#FEP - Bug #616
07/01/2020 06:57 PM - jiwei shi

Status: Closed Start date: 07/01/2020
Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.3 sp2 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 07/01/2020 07:03 PM - jiwei shi

- Status changed from New to In Progress
- Target version deleted (2.2.3 sp2)

- % Done changed from 0 to 90
#2 - 07/02/2020 10:23 AM - xiangyang li

- Target version set to 2.2.3 sp2

#3 - 07/02/2020 10:38 AM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#4 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed
